[Info]
AllColumnIDs=transDate∧orderNo∧localOrderNo∧memberID∧memberName∧clientID∧clientName∧instID∧rfqTradeType∧bs∧IsCheck∧dueDate∧ternorName∧farDueDate∧fartTernorName∧rfqOrderType∧entr_price∧entr_amount∧remain_amount∧entr_stat∧cancel_flag∧accept_time∧e_term_type∧e_branch_id∧e_teller_id∧e_trader_id∧e_exch_time∧c_term_type∧c_teller_id∧c_exch_time∧rsp_msg∧
AllColumnNames=交易日期∧报单编号∧本地报单编号∧席位代码∧席位名称∧客户代码∧客户名称∧合约业务编码∧交易类型∧交易方向∧是否点价成交∧到期日∧期限∧远端到期日∧远端期限∧报单类型∧委托价格∧委托数量∧剩余数量∧委托状态∧撤单标志∧应答时间∧委托来源∧委托分支机构∧委托操作员∧委托交易员∧委托时间∧撤销来源∧撤销操作员∧撤销时间∧报单响应∧
AllColumnNamesEn=transDate∧orderNo∧localOrderNo∧memberID∧memberName∧clientID∧clientName∧instID∧rfqTradeType∧bs∧IsCheck∧dueDate∧ternorName∧farDueDate∧fartTernorName∧rfqOrderType∧entr_price∧entr_amount∧remain_amount∧entr_stat∧cancel_flag∧accept_time∧e_term_type∧e_branch_id∧e_teller_id∧e_trader_id∧e_exch_time∧c_term_type∧c_teller_id∧c_exch_time∧rsp_msg∧
AllColumnWidths=80∧120∧120∧80∧120∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧
AllColumnWidthsEn=80∧120∧120∧80∧120∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧
AllColumnAligns=2∧1∧1∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧1∧1∧1∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧
MainInfo=保证金询价当日委托报单查询｜
QueryCtl=kv:合约业务编码ˇCmbInstRfqˇcmb_instidˇ｜kv:交易类型ˇCmbTradeTypeRfqˇcmb_transtypeˇ｜kv:交易方向ˇCmbCodeTableˇcmb_bsˇb_buyorsellˇ｜kv:报单类型ˇCmbCodeTableˇcmb_ordertypeˇb_rfqordertypeˇ｜kv:交易目的ˇCmbTradePurposeˇtrade_purpose_noˇ｜

[setting]
transDate=Fmt:FmtDate｜
orderNo=Fmt:｜
localOrderNo=Fmt:｜
memberID=Fmt:｜
memberName=Fmt:｜
clientID=Fmt:｜
clientName=Fmt:｜
instID=Fmt:FmtProdCode｜
rfqTradeType=Fmt:FmtCode:b_rfqtradetype｜
bs=Fmt:FmtCode:b_buyorsell｜
IsCheck=Fmt:FmtCode:yes_no｜
dueDate=Fmt:FmtDate｜
ternorName=Fmt:｜
farDueDate==Fmt:FmtDate｜
fartTernorName=Fmt:｜
rfqOrderType=Fmt:FmtCode:b_rfqordertype｜
entr_price=Fmt:FmtInstPrice｜
entr_amount=Fmt:FmtNumber:0｜
remain_amount=Fmt:FmtNumber:0｜
entr_stat=Fmt:FmtCode:b_entr_stat｜
cancel_flag=Fmt:FmtCode:cancel_flag｜
accept_time=Fmt:FmtTime｜
e_term_type=Fmt:FmtCode:term_type｜
e_branch_id=Fmt:｜
e_teller_id=Fmt:FmtCode:b_teller_id｜
e_trader_id=Fmt:｜
e_exch_time=Fmt:FmtTime｜
c_term_type=Fmt:FmtCode:term_type｜
c_teller_id=Fmt:FmtCode:b_teller_id｜
c_exch_time=Fmt:FmtTime｜
rsp_msg==Fmt:｜